Autor Tópico: warsaw bb no 18.04  (Lida 31276 vezes)

Offline DidBrother

  • Usuário Ubuntu
  • *
  • Mensagens: 54
  • Avante. sempre em frente
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #75 Online: 25 de Outubro de 2018, 11:07 »
Hoje começou a dar mensagem de 'modulo de segurança desatualizado' no BB.
Aí eu removi o warsaw e reinstalei e funcionou.  Mas só uma vez. Ao tentar acessar de novo, volta a mensagem.
Soluções ?

Ja resolveu o problema ou ainda persiste?
persistindo qual a saida do comando:

apt-cache show warsaw

Did Brother

Offline jrkamil

  • Usuário Ubuntu
  • *
  • Mensagens: 427
  • Cabo Frio - RJ - Brasil
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #76 Online: 26 de Outubro de 2018, 08:14 »
ainda persiste.  resultado do comando :

https://imgur.com/a/CETHvmj
ECS A890GXM-A , Athlon II X3 440, 8 Gb DDR3, nvidia GT 730,  ubuntu  19.10  gnome, ssd 120G, hd 500 g

Offline DidBrother

  • Usuário Ubuntu
  • *
  • Mensagens: 54
  • Avante. sempre em frente
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #77 Online: 26 de Outubro de 2018, 14:49 »
ainda persiste.  resultado do comando :

https://imgur.com/a/CETHvmj

Boa tarde.

Pensei que seria o caso de alguma versão mais antiga do warsaw.  Utilizo a mesma versão 1.12.9-5 em ubuntu mate 18.04 e até o agora o acesso ocorre normal. 
O próprio banco do brasil na pagina  https://seg.bb.com.br/outro-sistema.html   já disponibiliza  uma versao mais nova do warsaw  a  1.12.11-5.
talvez vale a pena tentar uma reinstalação com a nova versão.

DidBrother

Offline jrkamil

  • Usuário Ubuntu
  • *
  • Mensagens: 427
  • Cabo Frio - RJ - Brasil
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #78 Online: 28 de Outubro de 2018, 10:10 »
re-instalei e normalizou, por enquanto   :)
ECS A890GXM-A , Athlon II X3 440, 8 Gb DDR3, nvidia GT 730,  ubuntu  19.10  gnome, ssd 120G, hd 500 g

Offline Rodrigo da silva

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #79 Online: 28 de Outubro de 2018, 14:51 »
olá estou tendo problemas com o ubuntu,sou iniciante no sistema operacional.
meu sistema só entra em modo recovery,queria saber se alguem poderia me dar algumas dicas

Offline silva francisco

  • Usuário Ubuntu
  • *
  • Mensagens: 18
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #80 Online: 11 de Novembro de 2018, 20:01 »
Olá pessoal. Vou falar um pouco sobre o warsaw do banco itau. Quando acessa a conta aparece a seguinte informação:
"O Guardião Itaú 30 horas é um dispositivo obrigatório que lhe dará ainda mais segurança para realizar suas transações na internet.
Ele atua como uma blindagem em sua conta contra programas maliciosos e é ativado toda vez que você acessa o Itaú 30 horas na Internet.
Importante: o Itaú não solicita código de segurança (iToken, CSI) para instalar o Guardião.
Para instalá-lo você precisa ter o perfil de administrador do computador e ter autorização para executar o arquivo."
"Requisitos mínimos para a instalação ;
Linux

Sistema operacional mínimo:
• Ubuntu 11.10 – Gnome
• Java 1.6 ou superior

Navegadores suportados:
• Firefox 4 ou superior
• Chrome 16 ou superior
• Opera 11 ou superior"

Eu tive  dias atrás que desinstalar e reinstalar o warsaw, e instalar o java , que é exigindo agora.
Por enquanto tudo funcionando direito.

Offline Lostados

  • Usuário Ubuntu
  • *
  • Mensagens: 17
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #81 Online: 14 de Novembro de 2018, 11:30 »
Escrevi há tempos (8 de outubro) sobre minhas dificuldades em instalar o módulo de segurança do BB. Queria informar agora que, há coisa de uns 10 dias, fiz nova tentativa, seguindo os passos indicados no próprio aplicativo do banco, e ... deu tudo certo!

Tenho acessado sem problemas o site do banco.

abraços a todos.

Offline silva francisco

  • Usuário Ubuntu
  • *
  • Mensagens: 18
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #82 Online: 28 de Novembro de 2018, 15:30 »
Prezados senhores, vou mostras os passos para instalar warsaw no ubuntu 16(por que não 18, é que o python-gpgme tem dependências incompatíveis com o ubuntu 18.
Como instalar o warsaw itau no ubuntu 16.

0- Instalar o java oracle 1.8 antes de tudo.( é requisito do warsaw do banco itau.)


1. Baixar o Warsaw fornecido pela Diebold, do banco  Itaú, com os navegadores Chrome, Firefox.  https://www.dieboldnixdorf.com.br/warsaw

2. Baixar a biblioteca  python-gpgme  no endereço : https://ftp.iitm.ac.in/linux/ubuntu/pool/main/p/pygpgme/python-gpgme_0.3-1.2build2_amd64.deb

3. Abrir o terminal e remover qualquer versão anteriormente instalada com o comando. 
Código: [Selecionar]
sudo apt-get purge warsaw
4. instalar as dependências.
Código: [Selecionar]
sudo apt install libnss3-tools && sudo apt install python-openssl && sudo apt install libcurl3 && sudo apt install zenity
5. Ainda no terminal acessar a pasta onde foi baixada o arquivo  do warsaw e a bibiloteca python-gpgme. Pressupondo que foi na pasta Downloads 
Código: [Selecionar]
cd Downloadse logo após
Código: [Selecionar]
sudo dpkg -i python-gpgme_0.3-1.2build2_amd64.deb em seguida manter os navegadores fechados (Não funciona no ubuntu 18 , o gdebi sinaliza com dependencias incompativeis com o sistema.( usei ubuntu 16 e funciona.)
baixei em: https://ftp.iitm.ac.in/linux/ubuntu/pool/main/p/pygpgme/python-gpgme_0.3-1.2build2_amd64.deb

Ir nos navegadores e limpar historico, cookies, e dados de navegação, tudo. E fechar os navegadores.

Código: [Selecionar]
sudo dpkg -i warsaw-setup-ubuntu_64.deb   e aguardar o termino da instalação. 

6 - Reiniciar o computador

7-ir no diagnostico na pagina: https://www.dieboldnixdorf.com.br/warsaw
clicar no banco itau, e se deu tudo certo vai aparecer seguintes frases:

warsaw instalado com as configurações do banco itau
Pode aparecer warsaw instalado , mas faltando as configurações, clicar no botão para instala-las.
Reniciar o computador.
No meu computador funcionou direito no firefox e chrome.

Offline sauloat

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #83 Online: 05 de Janeiro de 2019, 15:55 »
Segue o link para o pacote .deb do Warsaw para instalar no Ubuntu/Debian e derivados sem maiores complicações: http://dapalan.com/9Kjx.

Offline Felix

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 3.061
    • Ver perfil
    • Alexsandro Felix
Re:warsaw bb no 18.04
« Resposta #84 Online: 05 de Janeiro de 2019, 23:11 »
Caro Ribeirão,

vai a tela do sistema funcional no Kubuntu 18.04

https://imgur.com/a/5l0zp5P

Quanto ao warsaw, eu considero o melhor pacote o que é fornecida pela Caixa Economica Federal, através do link https://cloud.gastecnologia.com.br/cef/warsaw/install/GBPCEFwr64.deb 
Apresenta compatibilidade com o Banco do Brasil, CEF,  e Itaú.

DidBrother

Uso justamente o da CEF e a instalação foi tranquila aqui para mim.

Offline sigur

  • Usuário Ubuntu
  • *
  • Mensagens: 1.120
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #85 Online: 18 de Janeiro de 2019, 20:38 »
Tentei entrar hoje 18 de janeiro de 2019 mas ao colocar a senha, aparece o seguinte erro:

Código: [Selecionar]
[Exception in:/WEB-INF/jsp/tiles/erroPadraoLogin.jsp] java.lang.NoSuchMethodError cannot be cast to java.lang.Exception

Alguém sabe como resolver?

Offline moisesagr

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Re:warsaw bb no 18.04
« Resposta #86 Online: 13 de Fevereiro de 2019, 21:50 »
Boa noite.

Usei essa solução abaixo (resposta 67) para acesso ao BB.
Antes fiz um purge no warsaw instalado.

Ubuntu 18.04.1 LTS - 64bit

Firefox 65.0 - abre a tela de login, depois que coloco os dados, fica no loop tentando carregar a tela inicial do BB e nunca carrega.
Chrome 67.0.3396.99 - consegui logar da primeira vez, mas quando tentei fazer qualquer coisa, deu sessão expirada, quando tentei refazer login, deu que os dados não conferem!! Ao tentar acessar novamente, ficou no loop igual ao firefox.

Limpei os cookies e cache de ambos os navegadores, mas continua o mesmo erro.




Hoje pela manhã acabei descobrindo uma solução meio "inusitada" para esse problema do Warsaw.

Peguei uma distro Ubuntu 18.04 32 bits limpa recém instalada e decidi seguir uma dica de um colega em outro tópico aqui no fórum: instalar o módulo de segurança da Caixa ao invés de instalar o do BB, com isso, por incrível que pareça, funciona normalmente. Ou seja, se eu instalo o módulo de segurança fornecido pelo próprio site do BB, não funciona nem que a vaca tussa e sempre dá erro de socket, mas se eu instalo o módulo de segurança da Caixa seguindo os passos descritos abaixo, consigo acessar normalmente o Internet Banking do BB.

1 - Baixar o instalador do módulo de segurança:
32 bits: https://cloud.gastecnologia.com.br/cef/warsaw/install/GBPCEFwr32.deb
ou
64 bits: https://cloud.gastecnologia.com.br/cef/warsaw/install/GBPCEFwr64.deb

2 - Instalar o módulo de segurança Warsaw da Caixa:
I - Atualizar o repositório:
Código: [Selecionar]
sudo apt-get update
II - Instalar as bibliotecas necessárias para rodar o módulo de segurança:
Código: [Selecionar]
sudo apt-get install libnss3-tools libcurl3
III - Instalar o pacote .deb do módulo de segurança da Caixa e demais dependências existentes:
32 bits:
Código: [Selecionar]
sudo gdebi GBPCEFwr32.deb ou
64 bits:
Código: [Selecionar]
sudo gdebi GBPCEFwr64.deb
3 - Reiniciar a máquina.

Com o módulo de segurança da Caixa consigo acessar normalmente o Internet Banking do BB, mas se instalar o módulo do BB não funciona, sempre dá erro de socket.

Fiz o teste acima hoje duas vezes (em duas distros Ubuntu 18.04 32 bits limpas, sem nada instalado) e realmente funcionou.